c895hiv_P=/odm/etc/camera/bshutter/main_HIV/
c073oby=/odm/etc/camera/bshutter/tele_OBY/
c802utf_S=/odm/etc/camera/bshutter/wide_UTF/
c896utf_S=/odm/etc/camera/bshutter/front_UTF/
c897utf_S=/odm/etc/camera/bshutter/front_UTF/